GET
List input files

Authorizations

Authorization
string
header
required

A token from POST /token/create, made with your API key pair.

Path Parameters

id
string
required

The project id, a lowercase ULID.

Pattern: ^[0-9a-z]{26}$

Query Parameters

status
string

Only the files in this state, or in any of several, comma-separated: failed, pending,processing. meta still counts every file.

Response

OK

data
object[]
required
meta
object
required

How many of the project’s files are in each state.